/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

.box-shadow {
	box-shadow: 0 3px 5px -3px rgba(0, 0, 0, 0.5);
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* #Basic Styles
================================================== */
body {
	font-family: 'Open Sans', sans-serif;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	/*-webkit-text-size-adjust: 100%;*/
}

input:focus, textarea:focus, a:focus, *:focus {
	outline: 0;
}

/* #Typography
================================================== */
h1 {
	font-size: 22px;
	font-weight: 500;
}

h2 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 500;
}

h3 {
	font-size: 14px;
	font-weight: 500;
}

h4 {
	font-size: 12px;
	font-weight: 500;
}

h5 {
	font-size: 17px;
	font-weight: 500;
}

h6 {
	font-size: 14px;
	font-weight: 500;
}

p {
	margin: 5px 0 20px 0;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
}

p img {
	margin: 0;
}

p.lead {
	font-size: 21px;
	line-height: 27px;
	color: #777;
}

em {
	font-style: italic;
}

strong, b {
	font-weight: 700;
}

small {
	font-size: 80%;
}

/*	Blockquotes  */
blockquote, blockquote p {
	font-size: 17px;
	line-height: 24px;
	color: #777;
	font-style: italic;
}

blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #ddd;
}

blockquote cite {
	display: block;
	font-size: 12px;
	color: #555;
}

blockquote cite:before {
	content: "\2014 \0020";
}

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited
{
	color: #555;
}

hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}

input {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

select {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

option {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

textarea {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}
/* #Links
================================================== */
a, a:visited {
	color: #333;
	text-decoration: none;
	outline: 0;
}

a:hover, a:focus {
	color: #000;
	text-decoration: none;
}

p a, p a:visited {
	text-decoration: none;
}

/* #Lists
================================================== */
ul, ol {
	margin-bottom: 0px;
}

ul {
	list-style: none outside;
}

ol {
	list-style: decimal;
}

ol, ul.square, ul.circle, ul.disc {
	margin-left: 30px;
}

ul.square {
	list-style: square outside;
}

ul.circle {
	list-style: circle outside;
}

ul.disc {
	list-style: disc outside;
}

li {
	margin-bottom: 0px;
}

ul.large li {
	line-height: 21px;
}

li p {

}

.clear {
	clear: both;
}

.header {
	position: relative;
	width: 100%;
	height: 130px;
	z-index: 16;
	margin-bottom: -25px;
}

.header .container, .footer .container {
	width: 970px;
}

.footer-inmokey {
	font-family: Bitter;
	font-weight: normal;
	min-height: 38px;
	background-color: #323232;
}

.footer-inmokey .container {
	width: 945px;
}

.footer-inmokey p {
	line-height: 38px;
	margin: 0px;
	color: #999 !important;
}

.footer-inmokey p b {
	font-weight: normal;
	color: #FFF !important;
}

.footer-inmokey.free {
	min-height: 78px;
}

.footer-inmokey.free p {
	margin-top: 24px;
}

.footer-inmokey .btn-free {
	border: 2px solid #AAA;
	font-family: Bitter;
	color: #DDD;
	font-weight: normal;
	padding: 12px 20px;
	border-radius: 6px;
	margin-top: 19px;
	display: block;
}

.footer-inmokey .btn-free:hover {
	border-color: #ff6600;
	background-color: #ff6600;
	color: #FFF;
}

.footer-inmokey .logo-inmokey {
	display: inline-block;
	width: 110px;
	height: 23px;
	background: url(../../../img/logo-inmo-footer.png) no-repeat;
	margin-left: 3px;
}

.sub-top {
	margin-top: -25px;
	margin-bottom: -25px;
}

.cta {
	margin-top: -25px;
}

.cuerpo {
	margin-top: -25px;
}

.cta-footer {
	margin-bottom: -25px;
}

.footer {
	margin-top: -25px;
}

.footer h3 {
	font-size: 17px;
	font-weight: 500;
}

.footer h6 {
	margin-top: 7px;
	font-size: 15px;
	font-weight: 500;
}

.footer p {
	font-size: 15px;
	line-height: 20px;
	opacity: 0.7;
	margin-bottom: 0;
}

/* #Images
================================================== */
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

.container2 {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 980px;
	padding: 0;
	position: relative;
}

.region-header-right {
	font-size: 12px;
	padding: 12px 20px;
	position: absolute;
	right: 10px;
	top: 0;
	z-index: 10;
	background: rgba(0,0,0,0.15);
}

.region-header-right a, .region-header-right span { color: #FFF; font-size: 14px; }
.region-header-right a { margin-right: 15px; }
.region-header-right a:hover { opacity: 0.75; }

.rounded-body {
	padding: 0px 10px;
}

.leather-border {
	background: none;
	height: 50px;
	position: relative;
	width: 100%;
	z-index: 15;
}

.inmokey-pane-preview {
	font-family: 'Ubuntu';
	position: fixed;
	right: 20px;
	top: 20px;
	background: rgba(0,0,0,0.8);
	width: 205px;
	height: 210px;
	border: 1px solid rgba(255,255,255,0.5);
	border-radius: 7px;
	z-index: 10000;
	text-align: center;
	color: #CCC;
	font-size: 18px;
	padding: 25px 10px;
	box-sizing: border-box;
}

.inmokey-pane-preview b {
	font-weight: 500;
	color: #FFF;
}

.inmokey-pane-preview img {
	margin-top: 8px;
}

.inmokey-pane-preview .btn-action {
	display: block;
	background: #000;
	color: #FFF;
	border-radius: 5px;
	padding: 8px 14px;
	font-size: 16px;
}

.inmokey-pane-preview .btn-close {
	margin-top: 12px;
	background: #CC0000;
	margin-bottom: 7px;
}

.inmokey-pane-preview .btn-close:hover {
	background: #910808;
}

.inmokey-pane-preview .btn-apply {
	background: #09AE09;
}

.inmokey-pane-preview .btn-apply:hover {
	background: #008E00;
}

/* === WIDGETS === */
.region-navigation .widget.wmenu {
	float: right;
	text-align: right;
	font-size: 14px;
	padding-top: 60px;
	height: 70px;
	text-transform: uppercase;
}

.region-navigation .widget.wmenu ul li {
	color: #fff;
	display: inline-block;
	padding: 10px 5px;
	margin-right: 0;
}

.region-header-right .widget.wmenu {
	text-align: right;
	font-size: 12px;
	text-transform: uppercase;
}

.region-header-right .widget.wmenu > ul {
	margin-bottom: 0px !important;
}

.widget.wmenu .nav > li > a:hover, .widget.wmenu .nav > li > a:focus {
	background: none !important;	
}


.region-header-right .widget.wmenu ul li {
	color: #333;
	display: inline-block;
	padding: 0 4px;
}

.region-header-right .widget.wmenu ul li a {
	color: #333;
	text-decoration: none;
}

.region-header-right .widget.wmenu ul li a.active {
	color: #000;
	cursor: default;
}

.region-header-right .widget.wmenu ul li.last {
	padding-right: 0px;
}

.region-after-container {
	padding: 40px 0;
}

.region-after-container>.onerow {
	padding: 0px;
}

.region-before-container>.onerow {
	padding: 0;
}

.region-before-container .widget.wsearch {
	margin-bottom: 0;
	padding: 0;
}

.region-before-container .widget.wsearch form {
	margin-top: 0px;
}

.region-before-container .widget.wsearch .widget-title {
	display: none;
}

.region-before-container .widget.wsearch .select {
	float: left;
	width: 130px;
	margin-right: 10px;
}

.region-before-container .widget.wsearch .onerow {
	clear: none;
}

.region-before-container .widget.wsearch .col12, .region-before-container .widget.wsearch .col6, .region-before-container .widget.wsearch .col4 {
	width: auto;
	margin-right: 0;
}

.region-before-container .widget.wsearch .col12.last, .region-before-container .widget.wsearch .col6.last, .region-before-container .widget.wsearch .col4.last {
	margin-right: 0px;
}

.hide-rooms .input-rooms:first-of-type{
	display: none;
}
.hide-rooms .region-item .widget.wsearch .col6.input-rooms.last {
	width: 100%
}
.hide-rooms .region-before-container .widget.wsearch .col6.input-rooms.last {
	width: 254px
}

.region-before-container .widget.wsearch .cbx-transaction-type,
.region-before-container .widget.wsearch .cbx-property-type {
	width: 200px;
}

.region-before-container .widget.wsearch.use_rooms-no.use_credit_filter-no .cbx-transaction-type,
.region-before-container .widget.wsearch.use_rooms-no.use_credit_filter-no .cbx-property-type {
	width: 267px;
}

.region-before-container .widget.wsearch .cbx-rooms, .region-before-container .widget.wsearch .cbx-bedrooms, .region-before-container .widget.wsearch .cbx-bathrooms {
	width: 95px;
}

.region-before-container .widget.wsearch .col6 .cbx-rooms, .region-before-container .widget.wsearch .col12 .cbx-bedrooms, .region-before-container .widget.wsearch .col6 .cbx-bathrooms {
	width: 145px;
}

.region-before-container .widget.wsearch.use_rooms-yes.use_credit_filter-no .col6 .cbx-rooms, 
.region-before-container .widget.wsearch.use_rooms-yes.use_credit_filter-no .cbx-bedrooms, 
.region-before-container .widget.wsearch.use_rooms-yes.use_credit_filter-no .col6 .cbx-bathrooms {
	width: 138px;
}

.region-before-container .widget.wsearch.use_rooms-no.use_credit_filter-yes .cbx-bedrooms, 
.region-before-container .widget.wsearch.use_rooms-no.use_credit_filter-yes .cbx-bathrooms {
	width: 148px;
}

.region-before-container .widget.wsearch .cbx-credit {
	width: 117px;
}
.region-before-container .widget.wsearch .cbx-parking {
	width: 116px;
}

.region-before-container .widget.wsearch .cbx-parking {
	margin-right: 0;
}

.region-before-container .widget.wsearch .cbx-currency {
	width: 90px;
}

.region-before-container .widget.wsearch .cbx-city, .region-before-container .widget.wsearch .cbx-region-type {
	width: 165px;
}

.region-before-container .widget.wsearch .input-price {
	margin-right: 10px !important;
}

.region-before-container .widget.wsearch .input-property-id {
	float: left;
	width: 155px;
}

.region-before-container .widget.wsearch .col6 input[type=number] {
	border: none;
	width: 100%;
}

.region-before-container .widget.wsearch input[type=reset] {
	display: none;
}

.region-before-container .widget.wsearch .btn-form {
	width: 155px;
	margin-left: 10px;
}

.region-before-container .widget.wsearch .btn-form:hover {
	background: #16617C;
}

.region-after-container .widget.wcarousel.type-1 .widget-title {
	text-align: center;
	font-size: 135%;
	padding-top: 20px;
}

.widget.wimage {
	margin-bottom: 20px;
}

#widgetFooterSucursalRight {
	float: left;
}

#widgetAfip { 
	text-align: right;
	float: right;
}

#widgetAfip a img {
	width: 70px;
}

.widget.wmenu li {
	border-radius: 7px;
}

.widget.wmenu li.active {
	pointer-events: none;
}

.region-sub-top-fullwidth>.onerow { padding: 0; }

.region-footer-many-sucursals .widget.wsocialmedia ul { margin-top: 8px; }
.region-footer-many-sucursals .widget.wsocialmedia ul li { font-size: 25px; }
.region-footer-many-sucursals #widgetFooterSucursalRight ul li { margin-bottom: 15px; }
.region-footer-many-sucursals #widgetFooterSucursalRight ul li h3 { float: left; text-align: right; width: 115px; font-size: 12px; opacity: 0.5; font-weight: 600; line-height: 16px; }
.region-footer-many-sucursals #widgetFooterSucursalRight ul li h6 { margin-left: 125px; }
.region-footer-many-sucursals #widgetFooterSucursalRight ul li .suc-email { margin-left: 125px; margin-top: 7px; display: block; font-size: 14px; }
.region-footer-many-sucursals #widgetFooterSucursalRight ul li .suc-email:hover { opacity: 0.6; }

.scheme-home .widget.wlist .col3 { width: 31%; }
.scheme-home .widget.wlist .col3 .prop-item { margin-top: 0 !important; }
.scheme-home .widget.wlist .col3 .prop-item h2 { padding-top: 15px !important; padding-bottom: 10px !important; }
.scheme-home .widget.wlist .col3 .prop-item h3 { font-size: 90%; }
.scheme-home .widget.wlist .col3 .prop-item h3 strong { display: none; }
.scheme-home .widget.wlist .col3 .prop-item h3 .sep { display: none; }
.scheme-home .widget.wlist.type-1 .image { width: 100%; height: auto; }
.scheme-home .widget.wsearch .input-price {
	margin-left: 8px !important;
	width: 80px !important;
}

.scheme-detail .region-content .phone-sep { display: block; height: 15px; visibility: hidden; }

.scheme-development #wDevelopmentFullwidth { margin-bottom: -40px; }

body.code-error .container2 { text-align: center; color: #FFF; }
body.code-error .container2 i { font-size: 90px; opacity: 0.75; margin: 15px; }
body.code-error .container2 h2 { color: #FFF; font-size: 30px; opacity: 0.75; }
body.code-error .container2 a { opacity: 0.4; background: rgba(255, 255, 255, 0.90); padding: 10px 15px; margin-top: 15px; display: inline-block; }


a.whatsapp_link {	
    background: #25D366;
    display: block;
    padding: 10px 30px;
    border-radius: 5px;
    text-align: center
}
@media (max-width: 767px) {
    a.whatsapp_link {
        display: none;
    }
    a.whatsapp_link.mobile {
        display: block;
    }
}
@media (min-width: 767px) {
    a.whatsapp_link {
        display: block;
    }
    a.whatsapp_link.mobile {
        display: none;
    }
}
a.whatsapp_link img{	
    width: 110px !important;
    text-align: center !important;
    display: inline-block !important;
}
.footer a.whatsapp_link {	
    width: 120px !important;
}
.footer a.whatsapp_link {	
    width: 120px !important;
	padding: 7px 20px;
}
#wfiscaldata {
	float: right;
}
#wfiscaldata a img {
	width: 70px;
	margin-bottom: 15px;
	text-align: right;
}

.scheme-legal #whtmlLegalContent p { line-height: 145%; }
.scheme-legal #whtmlLegalContent h4 { font-size: 14px; font-weight: 600; margin: 25px 0; }
.scheme-legal #whtmlLegalContent h5 { font-size: 13px; font-weight: 600; margin: 15px 0; }
.scheme-legal #whtmlLegalContent b { font-weight: 600; }
.scheme-legal #whtmlLegalContent ul { padding-left: 35px; list-style: disc; line-height: 145%; font-weight: normal; }

.region-footer-many-sucursals  .wlegal { margin-top: 15px; display: block; }